<?xml version="1.0" encoding = "shift_jis"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="7.00"
	Name="libecm"
	ProjectGUID="{06F233DB-D90D-4995-B00F-6B46BD1F2CE5}"
	SccProjectName=""
	SccLocalPath="">
	<Platforms>
		<Platform
			Name="Win32"/>
	</Platforms>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory=".\Static_Debug"
			IntermediateDirectory=".\Static_Debug"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalOptions="/Zm300 "
				Optimization="0"
				AdditionalIncludeDirectories="..\src,..\..\bee,..\..\vmelsec\src"
				PreprocessorDefinitions="_DEBUG,_LIB,WIN32"
				BasicRuntimeChecks="3"
				RuntimeLibrary="3"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\Static_Debug/libecm.pch"
				AssemblerListingLocation=".\Static_Debug/"
				ObjectFile=".\Static_Debug/"
				ProgramDataBaseFileName=".\Static_Debug/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				DebugInformationFormat="4"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="../lib/ecm_sd.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="_DEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory=".\Static_Release"
			IntermediateDirectory=".\Static_Release"
			ConfigurationType="4"
			UseOfMFC="0"
			ATLMinimizesCRunTimeLibraryUsage="FALSE">
			<Tool
				Name="VCCLCompilerTool"
				AdditionalIncludeDirectories="..\src,..\..\bee,..\..\vmelsec\src"
				PreprocessorDefinitions="NDEBUG,_LIB,WIN32"
				RuntimeLibrary="2"
				RuntimeTypeInfo="TRUE"
				PrecompiledHeaderFile=".\Static_Release/libecm.pch"
				AssemblerListingLocation=".\Static_Release/"
				ObjectFile=".\Static_Release/"
				ProgramDataBaseFileName=".\Static_Release/"
				WarningLevel="3"
				SuppressStartupBanner="TRUE"
				CompileAs="0"/>
			<Tool
				Name="VCCustomBuildTool"/>
			<Tool
				Name="VCLibrarianTool"
				OutputFile="../lib/ecm_s.lib"
				SuppressStartupBanner="TRUE"/>
			<Tool
				Name="VCMIDLTool"/>
			<Tool
				Name="VCPostBuildEventTool"/>
			<Tool
				Name="VCPreBuildEventTool"/>
			<Tool
				Name="VCPreLinkEventTool"/>
			<Tool
				Name="VCResourceCompilerTool"
				PreprocessorDefinitions="NDEBUG"
				Culture="1041"/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"/>
		</Configuration>
	</Configurations>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cxx;rc;def;r;odl;idl;hpj;bat">
			<File
				RelativePath="..\src\JGBitVector.cpp">
			</File>
			<File
				RelativePath="..\src\JGDataBase.cpp">
			</File>
			<File
				RelativePath="..\src\JGDevAttrData.cpp">
			</File>
			<File
				RelativePath="..\src\JGDevAttribute.cpp">
			</File>
			<File
				RelativePath="..\src\JGDevObject.cpp">
			</File>
			<File
				RelativePath="..\src\JGDevType.cpp">
			</File>
			<File
				RelativePath="..\src\JGEquipmentModule.cpp">
			</File>
			<File
				RelativePath="..\src\JGFile.cpp">
			</File>
			<File
				RelativePath="..\src\JGFileManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGLogTime.cpp">
			</File>
			<File
				RelativePath="..\src\JGMemoryMappedFile.cpp">
			</File>
			<File
				RelativePath="..\src\JGObserver.cpp">
			</File>
			<File
				RelativePath="..\src\JGPLCDevice.cpp">
			</File>
			<File
				RelativePath="..\src\JGPLCManager.cpp">
			</File>
			<File
				RelativePath="..\src\JGProcProgStorage.cpp">
			</File>
			<File
				RelativePath="..\src\JGTask.cpp">
			</File>
			<File
				RelativePath="..\src\JGXmlParser.cpp">
			</File>
			<File
				RelativePath="..\src\SACXmlParser.cpp">
			</File>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl">
			<File
				RelativePath="..\src\JGBitVector.h">
			</File>
			<File
				RelativePath="..\src\JGCommand.h">
			</File>
			<File
				RelativePath="..\src\JGDataBase.h">
			</File>
			<File
				RelativePath="..\src\JGDevAttrData.h">
			</File>
			<File
				RelativePath="..\src\JGDevAttribute.h">
			</File>
			<File
				RelativePath="..\src\JGDevObject.h">
			</File>
			<File
				RelativePath="..\src\JGDevType.h">
			</File>
			<File
				RelativePath="..\src\JGEquipmentModule.h">
			</File>
			<File
				RelativePath="..\src\JGFile.h">
			</File>
			<File
				RelativePath="..\src\JGFileManager.h">
			</File>
			<File
				RelativePath="..\src\JGLogTime.h">
			</File>
			<File
				RelativePath="..\src\JGMemoryMappedFile.h">
			</File>
			<File
				RelativePath="..\src\JGNameInfo.h">
			</File>
			<File
				RelativePath="..\src\JGObserver.h">
			</File>
			<File
				RelativePath="..\src\JGPLCDevice.h">
			</File>
			<File
				RelativePath="..\src\JGPLCManager.h">
			</File>
			<File
				RelativePath="..\src\JGProcProgStorage.h">
			</File>
			<File
				RelativePath="..\src\JGTask.h">
			</File>
			<File
				RelativePath="..\src\JGTrigger.h">
			</File>
			<File
				RelativePath="..\src\JGXmlParser.h">
			</File>
			<File
				RelativePath="..\src\SACXmlParser.h">
			</File>
			<File
				RelativePath="..\src\ecm.h">
			</File>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
